
BODY {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
TH {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
A {
	TEXT-DECORATION: none
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 15px
}
UL {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 20px
}
OL {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 25px
}
.grey {
	COLOR: #9d9282
}
#crest {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; POSITION: absolute; TOP: 20px; HEIGHT: 100px
}
#search {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; COLOR: #ffffff; POSITION: absolute; TOP: 120px; HEIGHT: 20px; BACKGROUND-COLOR: #9d9282
}
#search A {
	COLOR: #ffffff
}
#searchTable {
	WIDTH: 200px; BACKGROUND-COLOR: #9d9282
}
.searchIconCell {
	VERTICAL-ALIGN: top; WIDTH: 50px; TEXT-ALIGN: center
}
.searchIcon {
	DISPLAY: block; PADDING-BOTTOM: 5px; WIDTH: 50px; COLOR: #ffffff; PADDING-TOP: 5px
}
.searchInputCell {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
.searchInput {
	FONT-SIZE: 11px; WIDTH: 120px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.searchArrowCell {
	VERTICAL-ALIGN: top; WIDTH: 20px; TEXT-ALIGN: center
}
.searchArrow {
	DISPLAY: block; FONT-WEIGHT: bolder; PADDING-BOTTOM: 5px; WIDTH: 20px; COLOR: #9D9282; PADDING-TOP: 5px
}
#language {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; POSITION: absolute; TOP: 160px; HEIGHT: 20px
}
#language A {
	BORDER-RIGHT: #9d9282 1px solid; BORDER-TOP: #9d9282 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #9d9282 1px solid; WIDTH: 50px; COLOR: #80735f; PADDING-TOP: 3px; BORDER-BOTTOM: #9d9282 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#language A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #9d9282
}

span.currentsection {
	DISPLAY: block; PADDING-LEFT: 5px; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #80735f 1px solid; 
}

#mainMenu {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; POSITION: absolute; TOP: 200px
}

#mainMenu currentsection {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; POSITION: absolute; TOP: 200px
}
#mainMenu A.currentsection {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; POSITION: absolute; TOP: 200px
}
#mainMenu A {
	DISPLAY: block; PADDING-LEFT: 5px; COLOR: #80735f; PADDING-TOP: 5px; BORDER-BOTTOM: #80735f 1px solid; HEIGHT: 15px
}
#mainMenu A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #9d9282
}
#mainMenu A.menuHighlight {
	COLOR: #000000
}
div.dividedMenu { padding-top:15px; }
#facultyMenu {
	MARGIN-TOP: 5px
}
#facultyMenu A {
	COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#facultyMenu A:hover {
	BACKGROUND-COLOR: #ffffff
}
#facultyMenu A.facultiesArts:hover {
	COLOR: #993399
}
#facultyMenu A.facultiesCommerce:hover {
	COLOR: #ff9900
}
#facultyMenu A.facultiesEngineering:hover {
	COLOR: #009999
}
#facultyMenu A.facultiesFood:hover {
	COLOR: #999900
}
#facultyMenu A.facultiesLaw:hover {
	COLOR: #009900
}
#facultyMenu A.facultiesMedicine:hover {
	COLOR: #003399
}
#facultyMenu A.facultiesScience:hover {
	COLOR: #ff3333
}
#header {
	PADDING-RIGHT: 10px; BORDER-TOP: 5px solid; FONT-WEIGHT: bold; FONT-SIZE: 17px; LEFT: 240px; FLOAT: left; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; WIDTH: 450px; COLOR: #000000; LINE-HEIGHT: 20px; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 20px; HEIGHT: 72px
}
#content {
	LEFT: 240px; FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 460px; POSITION: absolute; TOP: 120px
}
#subMenu {
	BORDER-TOP: 1px solid; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 220px; MARGIN-RIGHT: 20px
}
#subMenu A {
	DISPLAY: block; PADDING-LEFT: 5px; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: 1px solid; 
}
#subMenu A:hover {
	COLOR: #ffffff
}
#subSubMenu {
	BORDER-TOP: 1px solid; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 220px
}
#subSubMenu A {
	DISPLAY: block; PADDING-LEFT: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px solid
}
#subSubMenu A:hover {
}
#subSubMenu p a.inline { 
        display:inline; color:blue; text-decoration:underline; 
}
#mainImageFull {
	DISPLAY: block; MARGIN-BOTTOM: 20px; VERTICAL-ALIGN: top; OVERFLOW: hidden; WIDTH: 460px
}
#mainImageHalf {
	DISPLAY: block; FLOAT: left; MARGIN-BOTTOM: 20px; VERTICAL-ALIGN: top; OVERFLOW: hidden; WIDTH: 220px
}
#textColumnnLeft {
	FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 220px; MARGIN-RIGHT: 20px
}
#textColumnnRight {
	FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 220px
}
#textColumnnSingle {
	FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 460px
}
.textStartSquare {
	MARGIN-TOP: 2px; FLOAT: left; MARGIN-RIGHT: 5px
}
.imageFloatLeft {
	FLOAT: left; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 15px; MARGIN-RIGHT: 15px
}
.imageFloatRight {
	FLOAT: right; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 15px; MARGIN-LEFT: 15px
}
#insertSubMenuFaculties {
	MARGIN-TOP: 20px; FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 220px; COLOR: #80735f; BACKGROUND-COLOR: #ffffe8
}
#insertSubMenuFaculties P {
	MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px
}
#insertSubMenuFaculties A {
	PADDING-LEFT: 5px; MARGIN-LEFT: -5px; COLOR: #80735f; PADDING-TOP: 0px
}
#insertSubMenuFaculties IMG {
	MARGIN-BOTTOM: 20px
}

/* additions by PF */

#content p a { text-decoration:underline; color:blue; }
#content td a.search { text-decoration:underline; color:blue; }
#content th a.search { text-decoration:underline; color:blue; }

.leftCol { float:left; 
           margin-bottom:20px; 
           width:220px; 
           margin-right:20px }
.rightCol { float:left;
            margin-bottom:20px; 
            width:220px; }

/* update by Pentagram 2005-02-01 */

dl, dt, dd {
	margin-top: 0px;
	margin-bottom: 5px;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 15px;
}


/* This stylesheet should be applied together with global.css to all pages related to: */
/* NEWS */

/* Unique color for this section: */
/* #990000 */


/* Section Headers */

#header {
	background-color: #FFFFFF;
	border-top-color: #990000;
}

/* Submenu Colors */

#subMenu {
	border-top-color: #990000;
}
#subMenu a {
	background-color: #FFFFE8;
	border-bottom-color: #990000;
}
#subMenu a:hover {
	background-color: #990000;
}

/* Sub-submenu Colors */

#subSubMenu{
	border-top-color: #990000;
}
#subSubMenu a {
	color: #80735F;
	border-bottom-color: #990000;
}
#subSubMenu a:hover {
	color: #990000;
}

/* Special formatting for parent link ("up") */

#subMenu a.parent { 
           background-color:#FFFFE8;
           display:block;
           padding-left: 5px; 
           color: #990000; 
           padding-top: 5px; 
           border-bottom: 1px solid; }
#subMenu a.parent:hover { color: #FFFFFF; 
                          background-color:#990000; }

/* Forms in main body */

#content form { background-color:#FFFFE8;
       padding:5px; }
#content input { font-family:monospace; }
#content option { font-family:monospace; }
#content textarea { font-family:monospace; }

/* Page Specific Colors */

.highlight, #subMenu a.menuHighlight, #subSubMenu a.menuHighlight {
	color: #990000;
}

/* PAGE SPECIFIC STYLES - INDIVIDUAL PAGES */

/* NEWS */
/* Please note that some of the following styles appears in 'sections-home.css' as well */
/* When making changes, make sure to change styles that are indetical in both instances */

#news {
	vertical-align: top;
	width: 460px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #990000;
}

.newsDate {
	color: #990000;
	vertical-align: top;
	width: 80px;
	padding-top: 5px;
}
.newsItem {
	width: 380px;
	vertical-align: top;
	padding-top: 5px;
}

.newsItem a {
	width: 380px;
	vertical-align: top;
	padding-top: 5px;
}
#news a {
	color: #80735F;
	background-color: #FFFFE6;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	display: block;
}
#news a:hover {
	color: #990000;
}

#newsTable {
	float: left;
	width: 460px;
}
.newsSubHeader {
	color: #990000;
	background-color: #FFCCCC;
	display: block;
	padding: 5px;
}
a.newsSubHeader {
	color: #990000;
}
a.newsSubHeader:hover {
	color: #FFFFFF;
	background-color: #990000;
}

/* oldbody in preparation for pasting banner onto non-CMS pages */
div.oldbody { position:absolute; top:120px; }

/* Copyright and links to AUP etc */
div.legal { font-size:7pt; 
            text-align:center;
            margin-top:20px; 
            color:#9d9282; }
div.legal p { font-size:7pt; 
                line-height:14pt; 
                padding:0px; 
                color:#9d9282; }
#mainMenu .legal a.legal { border:none; 
                           margin:0px;
                           background-color:transparent;
                           display:inline; 
                           color:#333366;
                           font-size:7pt; }
#deptMenu .legal a.legal { border:none; 
                           margin:0px;
                           background-color:transparent;
                           display:inline; 
                           color:#333366;
                           font-size:7pt; }
#mainMenu .legal a.legal:hover { text-decoration:underline; }
#deptMenu .legal a.legal:hover { text-decoration:underline; }

/*staff bio formatting*/

div.bio{
position:relative;
float:left;

font-size: 1em;
background-color:#ffffe6;
border: 1px solid #990000;
color: #000000;
padding: 10px 10px;
margin-left: 1px;
}

div.biotext > a 
{
	border:none;
	display: inline;
	color:#9d9282;
} 


div.biotext
{
position:relative;
float:left;
width: 200px;
font-size: 1em;
background-color:#ffffe6;
border: none;
color: #000000;
margin-left: 1px;
display: inline;
}

img.bioimg
{
position:relative;
float:left;
border:1px solid #990000;
display: inline;
height: 60px;
} 	

/* For EPU */
span.TEX {letter-spacing: -0.125em; }
span.TEX span.E{ position:relative;top:0.5ex;left:-0.0417em;}
a span.TEX span.E {text-decoration: none; }
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em; font-size:85%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }


/*for text left image right template*/

#textimgcol
{
position:relative;
float:left;
font-size: 1em;
color: #000000;
padding: 5px 5px;
margin-left: 1px;
}

#lefttxt
{
position:relative;
float:left;
width: 200px;
font-size: 1em;
border: none;
color: #000000;
margin-left: 1px;
display: inline;
}

#rightimg
{
position:relative;
float:left;
display: inline;
width: 220px;
}
